## diff-cover 7.4.0

=== debian/changelog ===
diff-cover (7.4.0-3) unstable; urgency=medium

  * maintain under DPT with myself as uploader
  * add missing Vcs headers

 -- Joseph Nahmias <jello@debian.org>  Fri, 03 Feb 2023 11:38:02 +0000

diff-cover (7.4.0-2) unstable; urgency=medium

  * upload to unstable for testing migration
  * enable the salsa-ci pipeline
  * add gbp config
  * generate manpages with help2man

 -- Joseph Nahmias <jello@debian.org>  Thu, 02 Feb 2023 19:50:49 -0500

diff-cover (7.4.0-1) experimental; urgency=low

  * Initial release.
  * [ad9d089] adapt to pyflakes3 spelling in Debian

 -- Joseph Nahmias <jello@debian.org>  Mon, 30 Jan 2023 22:41:37 -0500
