=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%diff-cover-$1.tar.gz%" \
   https://github.com/Bachmann1234/diff-cover/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
