## diff-cover 9.2.2

=== debian/changelog ===
diff-cover (9.2.2-1) unstable; urgency=medium

  * New upstream version 9.2.2 (Closes: #1083358)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 30 Jan 2025 23:41:59 +0100
