=== debian/control ===
Source: diff-cover
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-chardet,
 python3-jinja2,
 python3-pluggy,
 python3-poetry-core,
 python3-pygments,
 flake8 <!nocheck>,
 pycodestyle <!nocheck>,
 pyflakes3 <!nocheck>,
 pylint <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-datadir <!nocheck>,
 python3-pytest-mock <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/Bachmann1234/diff-cover
Vcs-Browser: https://salsa.debian.org/python-team/packages/diff-cover
Vcs-Git: https://salsa.debian.org/python-team/packages/diff-cover.git
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: diff-cover
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Run coverage and linting reports on diffs
 diff-cover is a tool to automatically find diff lines that need test coverage.
 It also finds diff lines that have violations (according to tools such
 as pycodestyle, pyflakes, flake8, or pylint). This can then be used as a
 code quality metric during code reviews.
