=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_DESTDIR=debian/diff-cover

export PYBUILD_AFTER_BUILD= cd {home_dir}; \
  PYTHONPATH={build_dir} help2man --no-info --section=1 --no-discard-stderr \
    --name="find diff lines that need test coverage" \
    --output={dir}/debian/diff-cover.1 scripts/diff-cover ; \
  PYTHONPATH={build_dir} help2man --no-info --section=1 --no-discard-stderr \
    --name="find diff lines with quality violations" \
    --output={dir}/debian/diff-quality.1 scripts/diff-quality

%:
	dh $@ --buildsystem=pybuild
