## diff-cover 10.1.0

=== debian/changelog ===
diff-cover (10.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 14:38:13 +0000
