=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-jinja2,
  python3-pluggy,
  python3-poetry-core,
- python3-pygments,
+ python3-pygments (>= 2.19.0),
  flake8 <!nocheck>,
  pycodestyle <!nocheck>,
  pyflakes3 <!nocheck>,
