## diff-cover 10.2.0

=== debian/changelog ===
diff-cover (10.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Feb 2026 18:37:38 +0000
